# -*- coding: utf-8 -*-
# Part of Odoo. See LICENSE file for full copyright and licensing details.

from odoo import api, fields, models, _
from odoo.exceptions import UserError
from datetime import datetime, date

from dateutil.relativedelta import relativedelta
import time

class ResCompany(models.Model):
    _inherit = 'res.company'


    facebook_page_id = fields.Char(string="Facebook Page ID")
    facebook_page_access_token = fields.Char(string="Facebook Page Access Token")
    facebook_url = fields.Char(string="Facebook URL")
