# -*- coding: utf-8 -*-
###############################################################################
#
#    Copyright (C) 2019-TODAY OPeru.
#    Author      :  Grupo Odoo S.A.C. (<http://www.operu.pe>)
#
#    This program is copyright property of the author mentioned above.
#    You can`t redistribute it and/or modify it.
#
###############################################################################

from datetime import datetime
from dateutil.relativedelta import relativedelta

from odoo import api, fields, models, _
from odoo.exceptions import UserError

class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    facebook_page_id = fields.Char(string='Facebook Page ID', related='company_id.facebook_page_id', readonly=False)
    facebook_page_access_token = fields.Char(string='Facebook Page Access Token', related='company_id.facebook_page_access_token', readonly=False)
    facebook_url = fields.Char(string='Facebook URL', related='company_id.facebook_url', readonly=False)

